.ios,
.md {

* {
    font-family: "Titillium Web";
    // font-family: "Tu";
  }

  .form {
      padding-top:60px;
      ion-button {
          --box-shadow:none;
      }
  }

.label {
  position:absolute;
  transform: translate(-50%,-50%);
  left: 50%;
  margin-top:9px;
  padding-top:30px;
  ion-label {
      text-align:center;
      font-style: italic;
  }

}

.store {
     padding-top:25px;
    .logo_store {
        ion-img{
            height:8vh;
            width:auto;
        }

    }
}

.logo {
    height: 20vh !important;
    width: auto !important;
    position: relative;
    background-size: contain !important;
    // background:url("../../assets/images/wallet_icon.png") no-repeat;
    background:url("../../../assets/images/wallet_icon.png") no-repeat;
    --background-attachment: fixed;
    background-position: center;
    margin-top: 30px;
  }

  .footer_logo {
    position:absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    margin-top:120px;
  }

  .title {
    font-size: 30px;
    font-weight: bold;
    color: #656565;
  }

  ion-item {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    --background: #e5e5e5;
    width: 100%;
    --highlight-color-valid: transparent;
    --highlight-color-invalid: transparent;
    --highlight-color-focused: var(--ion-color-light);

    &:nth-child(1) {
      margin-bottom: 15px;
    }

    ion-input {
      border-radius: 4px;
      display: block;
      --padding-bottom: 12px;
      --padding-top: 12px;
      --placeholder-font-weight: bold;
      --placeholder-color: #656565;

      input {
        padding-left: 10px;
        height: 100%;
      }
    }
  }


  .buttons ion-button {
    padding-top: 8px;
    height: 55px;
    text-transform: none;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    --box-shadow:none !important;
  }
}
